/*styles for Consumer Portal Landing page */
#skipNav a {
  position: absolute;
  top: 0px;
  left: -9999px;
  color: transparent;
  z-index: 99999;
}

#skipNav a:focus {
  font-size: 1px;
  height: auto;
  width: auto;
  color: #ffffff;
  position: absolute;
  top: 0;
  left: -9999px;
  z-index: 9999;
  text-decoration: none;
  vertical-align: text-top;
  text-align: left;
  padding-top: 10px;
  visibility: hidden;
}

.landBody {
  font-family: "helvetica neue1 0", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  padding: 0;
  margin: 0;
}

.landContainer {
  margin: 0 auto;
  /*width: 100%;*/
  max-width: 1600px;
  overflow: hidden;
  margin-bottom: 50px;
}

img {
  border: 0;
  max-width: 100%;
}

img#pic {
  width: 100%;
  height: auto;
}

/*styles for the hero section*/
.landContainer H1 {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 32px;
  color: #333366;
  line-height: 32px;
  margin-top: 20px;
}

.desc {
  font-family: "helvetica neue1 0", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  padding-left: 160px;
  margin-left: -110px;
  margin-right: -80px;
  padding-right: 60px;
  padding-top: 3px;
  background-color: #f7f7f7;
  transform: skew(-10deg);
}

.desc-inner {
  transform: skew(10deg);
}

sup {
  font-size: 14px;
  font-weight: bold;
}

.hero-top {
  display: none;
}

.hero-layout {
  display: table;
  width: 100%;
}

.hero-row {
  display: table-row;
}

.hero-left, .hero-right {
  display: table-cell;
}

.hero-left {
  width: 33%;
}

.hero-right, .hero-top {
  background: url(../CP_images/ID-hero-graphic-1.jpg) no-repeat;
  background-position: center center;
  background-size: cover;
}

.hero-btn {
  float: left;
  width: 170px;
  height: 44px;
  border-radius: 3px;
  line-height: 44px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
  text-decoration: none;
  background-color: #333366;
}

.landContainer .hero-btn a {
  display: block;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
}

.landContainer .hero-btn a:hover, .landContainer .hero-btn a:focus {
  color: #494949;
  background-color: #ededed;
  text-decoration: none;
}

.hero-carat-link {
  float: left;
  padding-left: 30px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  margin-top: 20px;
  text-decoration: none;
}

.hero-carat-link a {
  display: block;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #333366;
  text-decoration: none;
}

.hero-carat-link a:hover, .hero-carat-link a:focus {
  color: #999999;
  text-decoration: none;
}

.hero-carat-link a:after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  background: url(../CP_images/Carat-Red.svg) no-repeat;
  vertical-align: middle;
  margin-top: 2px;
  margin-left: 3px;
  margin-bottom: 3px;
}

.hero-carat-link a:hover:after, .hero-carat-link a:focus:after {
  display: inline-block;
  background: url(../CP_images/Carat-Red-hov.svg) no-repeat;
}

.id-desc {
  text-align: left;
}

@media ( max-width :960px) {
  .hero-left {
    width: 50%;
  }
  .desc {
    padding-right: 30px;
    margin-right: -60px;
  }
  .landContainer h1 {
    font-size: 20px;
    line-height: 24px;
  }
}

@media ( max-width :768px) {
  .hero-left, .hero-top, .hero-row, .hero-layout {
    width: 100%;
    display: block;
  }
  .hero-right {
    display: none;
  }
  .hero-top {
    height: 235px;
  }
  .hero-layout {
    background: url(../CP_images/hero-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .desc {
    padding-left: 30px;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 30px;
    transform: skew(0deg);
  }
  .desc-inner {
    transform: skew(0deg);
  }
  .landContainer h1 {
    font-size: 20px;
    line-height: 24px;
  }
}

@media ( max-width :450px) {
  .landContainer h1 {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }
  .id-desc {
    text-align: center;
  }
  .hero-buttons {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
  }
  .hero-btn {
    display: inline-block;
    width: 170px;
    height: 44px;
    border-radius: 3px;
    line-height: 44px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    text-decoration: none;
    background-color: #333366;
    float: none;
  }
  .hero-carat-link {
    display: inline-block;
    width: auto;
    height: 44px;
    vertical-align: middle;
    text-align: center;
    margin-top: 20px;
    line-height: 44px;
    text-decoration: none;
    margin-bottom: 30px;
    float: none;
    padding-left: 0px;
  }
  .desc {
    padding-left: 30px;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 30px;
    transform: skew(0deg);
    padding-bottom: 1px;
  }
}

@media ( max-width :412px) {
  .hero-buttons {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
  }
  .hero-btn {
    display: block;
    margin: 0 auto;
    width: 170px;
    height: 44px;
    border-radius: 3px;
    line-height: 44px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    text-decoration: none;
    background-color: #333366;
  }
  .hero-carat-link {
    display: block;
    margin: 0 auto;
    width: auto;
    height: 44px;
    vertical-align: middle;
    text-align: center;
    margin-top: 20px;
    line-height: 44px;
    text-decoration: none;
    margin-bottom: 30px;
  }
}

/*styles for the zip section*/
#zipcode_row h2 {
  color: #333366;
  font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
  font-style: normal;
}

#zipcode_row .container {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
  bottom: -6px;
  right: 10px;
}

.zipFormContainer {
  width: 100%;
  display: block;
}

#zipLookUp {
  padding-bottom: 0px;
  margin: 0;
}

#zipLookUp input {
  margin: 17px;
  padding: 8px;
  width: 250px;
  height: 37px;
  line-height: 18px;
  padding-top: 6px;
  padding-left: 10px;
}

#zipcodeForm {
  -moz-appearance: textfield;
}

#zipcodeForm::-webkit-outer-spin-button, #zipcodeForm::-webkit-inner-spin-button
  {
  -webkit-appearance: none;
}

#zipLookUp ::-webkit-input-placeholder {
  color: #999999;
  font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
  font-style: normal
}

#zipLookUp :-moz-placeholder {
  color: #999999;
  font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
  font-style: normal
}

#zipLookUp ::-moz-placeholder {
  color: #999999;
  font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
  font-style: normal
}

#zipLookUp :-ms-input-placeholder {
  color: #999999;
  font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
  font-style: normal
}

#zipLookUp input::-ms-clear {
  display: none
}

#zipLookUp a.button {
  margin: 15px auto 0;
  text-transform: none;
  font-size: 14px;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  line-height: 1.2em;
  max-width: 320px;
  padding: 10px;
  width: 215px;
  height: 16px
}

#zipLookUp .form-right {
  display: inline-block;
  position: relative
}

#zipLookUp .form-control {
  background-color: #ebebeb;
  color: #000;
  box-shadow: inset 1px 1px 1px #000
}

#zipLookUp a.search {
  position: absolute;
  display: block;
  padding: 5px 10px;
  right: 13px;
  top: 18px;
  outline: 0
}

#zipLookUp a.search img {
  width: 32px;
  height: 33px;
  position: relative;
  top: -4px;
  left: 2px;
}

.zMessage {
  text-align: center;
  background-color: #ffffff;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 0px;
  padding-bottom: 20px;
  display: block;
  position: relative;
  font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  width: 100%;
  margin: 0 auto;
}

.results {
  display: none;
  color: #333366;
}

.error {
  color: #ee3123;
  display: none;
}

#zipLookUp h2 {
  font-size: 1.3em
}

@media only screen and (min-width: 600px) {
  #zipLookUp h2 {
    font-size: 1.9em
  }
}

@media only screen and (min-width: 959px) {
  .zMessage {
    text-align: center;
    background-color: #ffffff;
    padding-left: 0%;
    padding-right: 0%;
    padding-top: 0px;
    padding-bottom: 20px;
    display: block;
    position: relative;
    font-family: "HelveticaNeueW02-55Roma", Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    width: 50%;
    margin: 0 auto;
  }
  #zipcode_row {
    margin-top: 0%;
  }
  #zipLookUp {
    padding-top: 0px;
    padding-bottom: 0px
  }
  #zipLookUp h2 {
    display: block;
    font-size: 19px;
    text-align: center;
    margin: 0
  }
  #zipLookUp .form-inline {
    display: inline;
    position: relative
  }
  .results {
    display: none
  }
  .results .button {
    display: inline-block;
    width: 200px;
    text-transform: none;
  }
}

.zip-section {
  max-width: 1600px;
  height: auto;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 20px;
  color: #333366;
  line-height: 22px;
}

#zipcol1 {
  width: 58%;
  float: left;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 20px;
  color: #333366;
  text-align: right;
  padding-top: 30px;
  padding-bottom: 30px;
}

#zipcol2 {
  float: right;
  width: 42%;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}

input.zip {
  min-width: 45%;
  margin-left: 5%;
  margin-right: 5%;
  height: auto;
  border-radius: 3px;
  border: 1px solid #333366;
  background-position: right;
  background-size: contain;
  padding: 15px;
  font-family: "helvetica neue1 0", Arial, sans-serif;
  font-size: 16px;
  color: #595959;
}

@media ( max-width :960px) {
  .zip-section {
    max-width: 1600px;
    height: auto;
    font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
    font-size: 20px;
    color: #333366;
    line-height: 22px;
  }
  #zipcol1 {
    float: none;
    width: 100%;
    text-align: center;
    padding-bottom: 0px;
    padding-left: 5%;
    padding-right: 5%;
  }
  #zipcol2 {
    float: none;
    padding-bottom: 30px;
    width: 100%;
    text-align: center;
  }
  input.zip {
    min-width: 60%;
  }
}

.zip-carat-link {
  float: none;
  height: 42px;
  line-height: 42px;
  text-align: center;
  margin-top: 20px;
  text-decoration: none;
}

.zip-carat-link a {
  display: block;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #333366;
  text-decoration: none;
}

.zip-carat-link a:hover, .zip-carat-link a:focus {
  color: #999999;
  text-decoration: none;
}

.zip-carat-link a:after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  background: url(../CP_images/Carat-Red.svg) no-repeat;
  margin-left: 3px;
}

/*styles for the steps section*/
.steps-row {
  width: 100%;
  height: auto;
  background-color: #f7f7f7;
}

.content-steps {
  margin: 0 auto;
  width: 983px;
  padding-bottom: 5px;
}

.stepcol1 {
  width: 305px;
  float: left;
  text-align: center;
  margin-right: 30px;
  margin-top: 30px;
}

.step1text, .step2text, .step3text, .feature-text {
  font-size: 14px;
  line-height: 20px;
}

.step1text {
  width: 220px;
  margin-left: 50px;
}

.stepcol2 {
  width: 305px;
  float: left;
  text-align: center;
  margin-right: 30px;
  margin-top: 30px;
}

.step2text {
  margin-left: 30px;
  width: 250px;
}

.step3text {
  margin-left: 30px;
  width: 250px;
}

.stepcol3 {
  width: 307px;
  float: left;
  text-align: center;
  margin-top: 30px;
}

.btn-steps {
  margin: 0 auto;
  width: 170px;
  height: 44px;
  border-radius: 3px;
  line-height: 44px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 30px;
  text-decoration: none;
  background-color: #333366;
}

.landContainer .btn-steps a {
  display: block;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
}

.landContainer .btn-steps a:hover, .landContainer .btn-steps a:focus {
  color: #494949;
  background-color: #ededed;
  text-decoration: none;
}

.star-icon {
  width: 48px;
  height: 48px;
  margin: 0 auto;
}

.step-icon {
  width: 48px;
  height: 48px;
  margin: 0 auto;
}

#star {
  background: url(../CP_images/staricon.png) no-repeat;
  width: 48px;
  height: 48px;
}

#create {
  background: url(../CP_images/MyUSPS.svg) no-repeat;
  width: 48px;
  height: 48px;
}

#verify {
  background: url(../CP_images/Verify-Identity2.svg) no-repeat;
  width: 47px;
  height: 48px;
}

#updates {
  background: url(../CP_images/Get-Updates2.svg) no-repeat;
  width: 46px;
  height: 48px;
}

.landContainer H3 {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 20px;
  color: #343466;
  margin-top: 20px;
  margin-bottom: 12px;
}

@media ( max-width :958px) {
  .steps-row {
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .content-steps {
    margin: 0 auto;
    width: 100%;
  }
  .stepcol1 {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 30px;
  }
  .step1text {
    margin: 0 auto;
    width: 220px;
  }
  .stepcol2 {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 30px;
  }
  .step2text {
    margin: 0 auto;
    width: 250px;
  }
  .step3text {
    margin: 0 auto;
    width: 250px;
  }
  .stepcol3 {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 30px;
  }
  .btn-steps {
    margin: 0 auto;
    width: 170px;
    height: 44px;
    border-radius: 3px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 30px;
    text-decoration: none;
    background-color: #333366;
    margin-top: 30px;
  }
}

/*styles for the features section*/
.landContainer H4 {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 18px;
  color: #333366;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 20px;
}

.features-section {
  margin: 0 auto;
  width: 870px;
}

.features-section-table {
  display: table;
  margin: 0 auto;
  width: 870px;
}

.feature {
  width: 270px;
  float: left;
  margin-right: 30px;
}

.feature-last {
  width: 270px;
  float: left;
}

.feature-icon {
  display: inline-block;
  width: auto;
  height: auto;
  text-align: right;
  margin-right: 0px;
  margin-top: 0px;
  padding-top: 0px;
}

.feature-content {
  display: inline-block;
  width: 205px;
  height: auto;
  margin-top: 28px;
  vertical-align: middle;
}

.icon-secure {
  background: url(../CP_images/secure2.svg) no-repeat;
  width: 37px;
  height: 24px;
  background-size: 37px 24px;
  margin-top: 22px;
}

.icon-mail {
  background: url(../CP_images/mailbox.svg) no-repeat;
  width: 39px;
  height: 35px;
  background-size: 39px 35px;
  margin-top: 20px;
}

.icon-track {
  background: url(../CP_images/tracking-icon2.svg) no-repeat;
  width: 33px;
  height: 35px;
  background-size: 33px 35px;
  margin-top: 17px;
}

.icon-DI {
  background: url(../CP_images/paper.svg) no-repeat;
  width: 30px;
  height: 34px;
  background-size: 30px 34px;
  margin-top: 15px;
}

.icon-redelivery {
  background: url(../CP_images/redelivery2.svg) no-repeat;
  width: 34px;
  height: 46px;
  background-size: 34px 46px;
}

.icon-notifications {
  background: url(../CP_images/Notification-Settings2.svg) no-repeat;
  width: 27px;
  height: 34px;
  background-size: 27px 34px;
  margin-top: 15px;
}

.feature-text {
  margin-top: 3px;
}

.row60 {
  height: 40px;
}

.row60-1 {
  height: 60px;
}

.row-for-red-underline {
  width: 870px;
  height: 5px;
  margin: 0 auto;
}

.red-underline {
  width: 68px;
  height: 5px;
  margin: 0 auto;
  background-color: #e71921;
  margin-top: 20px;
  margin-bottom: 5px;
}

@media ( max-width :958px) {
  .features-section {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    height: auto;
  }
  .feature {
    float: none;
    width: 100%;
    margin-bottom: 40px;
    display: inline-block;
  }
  .feature-icon {
    display: table-cell;
    width: 60px;
    height: auto;
    text-align: right;
    margin-right: 10px;
    margin-top: 0px;
    padding-top: 0px;
    vertical-align: middle;
  }
  .feature-last {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
  .feature-content {
    width: auto;
    text-align: left;
    display: table-cell;
    padding-right: 30px;
    vertical-align: middle;
  }
  .row-for-red-underline {
    display: none;
  }
  .red-underline {
    display: none;
  }
  .row60-1 {
    height: 30px;
  }
  .icon-secure {
    background: url(../CP_images/secure2.svg) no-repeat;
    width: 47px;
    height: 34px;
    background-size: 47px 34px;
    margin-top: 11px;
  }
  .icon-mail {
    background: url(../CP_images/mailbox.svg) no-repeat;
    width: 49px;
    height: 45px;
    background-size: 49px 45px;
    margin-top: 10px;
  }
  .icon-track {
    background: url(../CP_images/tracking-icon2.svg) no-repeat;
    width: 44px;
    height: 46px;
    background-size: 44px 46px;
    margin-top: 8px;
  }
  .icon-DI {
    background: url(../CP_images/paper.svg) no-repeat;
    width: 41px;
    height: 46px;
    background-size: 41px 46px;
    margin-top: 7px;
  }
  .icon-redelivery {
    background: url(../CP_images/redelivery2.svg) no-repeat;
    width: 48px;
    height: 60px;
    background-size: 48px 60px;
    margin-top: -3px;
  }
  .icon-notifications {
    background: url(../CP_images/bell.svg) no-repeat;
    width: 46px;
    height: 53px;
    background-size: 46px 53px;
    margin-top: 0px;
  }
}

@media ( max-width :360px) {
  .feature {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
  .feature-last {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
}

.clear {
  clear: both;
}

/*styles for content rows with ../CP_images and text*/
.landContainer H2 {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 30px;
  line-height: 32px;
  color: #333366;
  margin-top: 0px;
  margin-bottom: 20px;
  padding: 0px;
}

.pictable {
  width: 100%;
  margin-bottom: 60px;
  display: table;
}

.picrow {
  display: table-row;
}

.picrow2 {
  width: 100%;
  height: 293px;
  display: block;
}

.picrow-mob {
  width: 100%;
  margin-bottom: 60px;
  height: 293px;
  display: none;
}

.pic-left {
  width: 56%;
  margin: 0;
  padding: 0;
  height: auto;
  display: table-cell;
  color: #000000;
}

.get-detailed .pic-left {
  background-image: url(../CP_images/pic-detailed-images.jpg);
  background-size: cover;
  background-position: top right;
  color: #000000;
}

.track-your-mail-pic-top {
  display: none;
  color: #000000;
}

.track-your-mail .pic-left, .track-your-mail-pic-top {
  background-image: url(../CP_images/informed-delivery-promo4.jpg);
  background-size: cover;
  background-position: top center;
  color: #000000;
}

.know-whats-coming .pic-left {
  background-image: url(../CP_images/pic-know-whats-coming.jpg);
  background-position: top center;
  background-size: cover;
  color: #000000;
}

.graybox-right {
  display: table-cell;
  width: 44%;
  padding-top: 30px;
  padding-bottom: 30px;
  vertical-align: middle;
  background-color: #F7F7F7;
}

.track-your-mail .graybox-right {
  padding-left: 5%;
  padding-right: 30px;
}

.graybox-text {
  padding-left: 30px;
  padding-right: 30px;
}

.landContainer a {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  color: #333366;
  text-decoration: none;
}

.landContainer a:hover, .landContainer a:focus {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  color: #999999;
  text-decoration: none;
}

.cta {
  float: left;
  width: 166px;
  height: auto;
  text-decoration: none;
  margin-top: 5px;
}

.cta a {
  display: block;
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #333366;
  text-decoration: none;
}

.cta a:hover, .cta a:focus {
  color: #999999;
  text-decoration: none;
}

.cta a:after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  vertical-align: middle;
  background: url(../CP_images/Carat-Red.svg) no-repeat;
  margin-left: 3px;
  margin-top: 2px;
  margin-bottom: 3px;
}

.cta a:hover:after, .cta a:focus:after {
  display: inline-block;
  background: url(../CP_images/Carat-Red-hov.svg) no-repeat;
}

.spacer-bot-graybox {
  height: 30px;
  visibility: hidden;
}

.btn-microsoft {
  float: left;
  width: 122px;
  height: 44px;
  margin-right: 20px;
  margin-top: 12px;
}

.btn-microsoft a:focus img {
  outline: 0;
  -webkit-filter: brightness(250%);
  filter: brightness(250%);
}

.btn-other {
  float: left;
  width: 149px;
  height: 44px;
  margin-right: 20px;
  margin-top: 12px;
}

.btn-other a:focus img {
  outline: 0;
  -webkit-filter: brightness(250%);
  filter: brightness(250%);
}

.btn-other2 {
  float: left;
  width: 149px;
  height: 44px;
  margin-top: 12px;
}

.btn-other2 a:focus img {
  outline: 0;
  -webkit-filter: brightness(250%);
  filter: brightness(250%);
}

@media ( max-width :960px) {
  .landContainer H2 {
    font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #333366;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 0px;
  }
  .picrow2 {
    width: 100%;
    margin-bottom: 60px;
    height: 293px;
    display: none;
  }
  .pic-left, .track-your-mail-pic-top {
    float: none;
    width: 100%;
    background-color: #F7D5D6;
    height: 176px;
  }
  .track-your-mail .pic-left {
    display: none;
  }
  .track-your-mail-pic-top {
    display: block;
  }
  .pictable {
    display: block;
    margin-bottom: 30px;
  }
  .picrow {
    display: block;
  }
  .pic-left {
    display: block;
    background-position: top center;
  }
  .graybox-right {
    display: block;
    width: 100%;
    height: auto;
    vertical-align: middle;
    background-color: #F7F7F7;
    overflow: auto;
  }
  .pic-right {
    float: none;
    width: 100%;
    background-color: #F7D5D6;
    height: 176px;
  }
  .cta a {
    display: block;
    font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
    font-size: 16px;
    color: #333366;
    text-decoration: none;
  }
}

@media only screen and (min-width : 959px) and (max-width : 1199px) {
  .btn-microsoft {
    float: left;
    width: 90px;
    margin-right: 10px;
    display: table-cell;
  }
  .btn-other {
    float: left;
    width: 110px;
    margin-right: 10px;
    display: table-cell;
  }
  .btn-other2 {
    float: left;
    width: 110px;
    display: table-cell;
  }
}

@media only screen and (max-width : 550px) {
  .btn-microsoft {
    float: left;
    width: 90px;
    margin-right: 8px;
    display: table-cell;
  }
  .btn-other {
    float: left;
    width: 105px;
    margin-right: 8px;
    display: table-cell;
  }
  .btn-other2 {
    float: left;
    width: 105px;
    display: table-cell;
  }
}

/*styles for FAQs*/
.faqs-title {
  padding-left: 80px;
  padding-bottom: 35px;
}

.content-faqs {
  width: 970px;
  margin: 0 auto;
  height: auto;
}

.col-left {
  width: 48%;
  float: left;
  margin-right: 30px;
  border-bottom: 1px solid #d8d8d8;
}

.col-right {
  width: 48%;
  float: left;
  border-bottom: 1px solid #d8d8d8;
}

.line-leftx {
  width: 100%;
  height: 1px;
  background-color: #d8d8d8;
}

.line-rightx {
  width: 100%;
  height: 1px;
  background-color: #d8d8d8;
}

H5 {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #343466;
}

.faqMainTitle {
  margin-left: 5%;
  margin-bottom: 25px !important;
}

.faq-table {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

.faq-row {
  display: table-row;
  border-top: 1px solid #d8d8d8;
}

.faq-row-last {
  display: table-row;
  border-bottom: none;
}

.faq-row-desc-sel {
  display: table-row;
  border-top: 1px solid #d8d8d8;
}

.faq-row-sel {
  display: table-row;
}

p.faq-sel {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  height: auto;
  background-color: #ffffff;
}

p.faq {
  display: none;
}

p.starpoints {
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
  color: #333366;
  hyphens: none !important;
}

.faq-left a {
  font-family: "HelveticaNeueW02-75Bold", Arial, sans-serif;
  font-size: 16px;
  color: #333366;
  text-decoration: none;
}

.faq-left a:hover, .faq-left a:focus {
  color: #999999;
  text-decoration: none;
}

.faq-left {
  display: table-cell;
  vertical-align: middle;
  width: 95%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.faq-left-sel {
  display: table-cell;
  vertical-align: middle;
  width: 95%;
  padding-top: 0px;
  padding-bottom: 15px;
}

.faq-right {
  display: table-cell;
  vertical-align: middle;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 5%;
}

.faq {
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.arrow-down {
  background: url(../CP_images/DropDownCarat.svg) no-repeat top right;
  width: 41px;
  height: 22px;
}

.arrow-up {
  width: 41px;
  height: 22px;
  background: url(../CP_images/DropDownCarat.svg) no-repeat;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.toggle {
  background: url(../CP_images/DropDownCarat.svg) no-repeat top right;
  width: 41px;
  height: 22px;
}

.toggle.active {
  width: 41px;
  height: 22px;
  background: url(../CP_images/DropDownCarat.svg) no-repeat;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

@media ( max-width :958px) {
  .faqs-title {
    padding-left: 30px;
    padding-bottom: 35px;
  }
  .content-faqs {
    width: 100%;
    margin: 0 auto;
    height: auto;
  }
  .col-left {
    width: 100%;
    float: none;
    border-bottom: none;
  }
  .col-right {
    width: 100%;
    float: none;
  }
  .line-left {
    width: 100%;
    height: 0px;
    background-color: transparent;
  }
  .line-right {
    display: none;
  }
  .faq-row-sel {
    background-color: #ededed;
    width: 100%;
  }
  .faq-row-desc-sel {
    background-color: #ffffff;
    border-bottom: 1px solid #333366;
  }
  p.faq-sel {
    padding-top: 10px;
  }
  .faq-row {
    padding-left: 30px;
    padding-right: 30px;
    background-color: #f7f7f7;
    border-bottom: none;
    width: 100%;
  }
  .faq-row-last {
    padding-left: 30px;
    padding-right: 30px;
    background-color: #f7f7f7;
    border-bottom: none;
    width: 100%;
  }
  .faq-left {
    padding-left: 30px;
  }
  .faq-left-sel {
    padding-left: 30px;
    padding-top: 5px;
  }
  .faq-right {
    padding-right: 30px;
  }
  .faq {
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}